/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

#header {
  position: fixed;
  z-index: 10;
  top: 0;
  width: 100%;
  height: 87px;
  background-color: #01785b;
  background-image: url(../../images/navbarBackground.svg?v=2);
  background-size: cover; }

#header ul.menu {
  margin-left: 0; }

#block-taste-of-london-headernavigation ul.menu {
  margin-top: 0;
  margin-right: 29px;
  margin-bottom: 0; }

.block-taste-of-london-branding {
  width: auto;
  height: 90px;
  margin-top: 20px;
  transition: margin-top 0.1s ease-in-out,width 0.1s ease-in-out;
  grid-column-end: span 2;
  justify-self: center; }

@media (min-width: 769px) {
  .block-taste-of-london-branding {
    margin-top: 0; }
  .navbar-scrolled--branding-block {
    margin-top: 0;
    transition: margin-top 0.1s ease-in-out,width 0.1s ease-in-out;
    justify-self: center; }
  .block-taste-of-london-branding.navbar-scrolled--branding-block a {
    width: 136px; } }

.block-taste-of-london-branding {
  position: initial;
  display: inline-block; }

.site-logo img {
  width: 181px;
  height: auto; }

.region-header {
  display: flex;
  flex-wrap: wrap;
  flex-basis: 84%;
  justify-content: space-between; }

.block-taste-of-london-branding a {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 50%;
  display: block;
  width: 181px;
  margin-top: 10px;
  transition: margin-top 0.1s ease-in-out,width 0.1s ease-in-out;
  transform: translateX(-50%);
  text-align: center; }

ul.menu {
  margin-left: 0; }

#side-nav {
  position: fixed;
  z-index: 99999;
  top: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  width: 0;
  height: 100%;
  transition: 0.5s;
  background-color: #017761; }

.taste-sidemenu-logo {
  width: 46px;
  height: 46px;
  background-image: url(../../images/tasteNavbarLogo.svg?v=2);
  background-repeat: no-repeat; }

#burger-toggle {
  position: relative;
  width: 27px;
  height: 18px;
  margin-top: 20px;
  margin-left: 15px;
  cursor: pointer;
  background-image: url(../../images/menuHamburger.svg?v=2);
  background-repeat: no-repeat; }

#burger-toggle::after {
  position: absolute;
  bottom: -21px;
  left: 0.5px;
  content: "MENU";
  color: #fff;
  font-family: "averta-regular";
  font-size: 8px; }

#burger-close {
  position: absolute;
  top: 20px;
  left: 34px;
  width: 18px;
  height: 19px;
  cursor: pointer;
  background-image: url(../../images/menuClose.svg?v=2);
  background-repeat: no-repeat; }

#side-nav .menu-item a {
  padding: 5px 0;
  letter-spacing: 1.5px;
  opacity: 0.8;
  color: #fff;
  font-family: "averta-black", sans-serif;
  font-size: 14px;
  font-weight: 800;
  line-height: 20px; }

#side-nav .menu-item a:hover {
  border-bottom: 1px solid #FFAEAF; }

#side-nav .menu-is-expanded .menu-item a {
  color: #017761;
  font-family: "averta-bold", sans-serif; }

#side-nav .menu-is-expanded .menu-item a:hover {
  border-bottom: 1px solid #017761; }

.menu-item {
  padding-top: 0; }

#side-nav .menu-item span {
  letter-spacing: 1.5px;
  opacity: 0.8;
  font-family: "averta-black", sans-serif;
  font-size: 14px; }

#side-nav .menu-is-expanded span,
#side-nav .menu-is-expanded li a {
  opacity: inherit; }

.menu-item span {
  width: 100%;
  color: #fff;
  align-self: center; }

.menu--main li.menu-item:first-child {
  margin-top: 43px; }

.menu--main .sub-menu li.menu-item:first-child {
  margin-top: 7px; }

.menu--main li.menu-item {
  display: grid;
  /*margin-bottom: 13px;*/
  grid-template-columns: auto 1fr;
  grid-template-rows: 40px; }

.menu--main .sub-menu li.menu-is-expanded {
  grid-template-rows: inherit; }

.menu--main .sub-menu li.menu-item {
  margin-bottom: 0;
  grid-template-rows: 29px; }

.menu--main li.menu-item a {
  align-self: center; }

.menu--main li a,
.menu--main li span {
  margin-left: 30px; }

.hide-sub-menu {
  display: none; }

#side-nav .menu-item--expanded-theme {
  position: relative; }

.menu-item--expanded-theme {
  display: grid;
  cursor: pointer;
  transition: 0.5s;
  grid-template-columns: 300px auto;
  grid-template-rows: 50px auto; }

.menu-is-expanded li a,
.menu-is-expanded span {
  color: #017761;
  font-family: "averta-bold", sans-serif; }

.menu-is-expanded span {
  height: 17px;
  margin-top: 0;
  margin-left: 0 !important;
  padding-left: 30px;
  align-self: end; }

.menu--main li.menu-is-expanded {
  grid-template-columns: auto;
  grid-template-rows: 44px auto; }

.chevron-up {
  position: absolute;
  top: 37px;
  left: 140px;
  width: 12px;
  height: 9px;
  transition: 0.5s ease-in-out;
  background: url(../../images/chevron-up-claret.svg?v=2);
  background-repeat: no-repeat;
  align-self: end; }

.chevron-down {
  position: absolute;
  left: 140px;
  width: 12px;
  height: 9px;
  transition: 0.5s ease-in-out;
  background: url(../../images/chevron-down-lilac.svg?v=2);
  background-repeat: no-repeat;
  align-self: center; }

.menu-item .menu-item > .chevron-down {
  position: absolute;
  right: 80px;
  width: 12px;
  height: 9px;
  transition: 0.5s ease-in-out;
  background: url(../../images/chevron-down-claret.svg?v=2);
  background-repeat: no-repeat;
  align-self: center; }

.menu-is-expanded {
  width: 100%;
  height: auto;
  background-image: url(../../images/submenuLilacOverlay.svg?v=2);
  background-repeat: repeat-x;
  background-size: contain; }

.menu-is-expanded .sub-menu {
  width: 100%;
  height: 100%; }

.menu-item--expanded-theme li {
  padding-top: 5px;
  padding-left: 15px; }

.block-taste-of-london-countdowntimer {
  width: auto;
  margin-top: 23px;
  flex-basis: 58%; }

#jquery-countdown-timer {
  display: none; }

#jquery-countdown-timer-note {
  display: flex;
  color: white; }

#jquery-countdown-timer-note {
  letter-spacing: 1.5px;
  text-shadow: none;
  font-family: "averta-bold", sans-serif;
  font-size: 14px; }

.block-taste-of-london-countdowntimer span {
  margin-left: 10px;
  font-size: 14px; }

.menu--header-navigation {
  margin-top: 24px;
  justify-self: right; }

.menu--header-navigation .menu {
  display: flex;
  justify-content: flex-end; }

.menu--header-navigation .menu-item:not(:last-child) {
  margin-right: 29px; }

.menu--header-navigation .menu-item {
  white-space: nowrap;
  text-overflow: ellipsis; }

.menu--header-navigation a {
  font-size: 14px; }

header .search-icon {
  width: 25px;
  height: 25px;
  background: url(../../images/magnifyingGlass.svg?v=2);
  background-repeat: no-repeat; }

.remove-link-name-from-icon {
  width: 50px;
  height: 10px;
  text-indent: 100%; }

#header-region {
  display: flex; }

.social-media-links--platforms span.fab {
  color: #fff;
  font-size: 24px; }

.block-taste-of-london-socialmedialinks li {
  margin-right: 23px; }

.social-media-links--platforms.horizontal li {
  padding: 0; }

.block-taste-of-london-socialmedialinks {
  margin-top: 25px; }

#side-nav .social-media-links--platforms li:first-child {
  margin-left: 28px; }

#side-nav .social-media-links--platforms.horizontal li {
  margin-top: 5px;
  margin-right: 20px; }

#block-mainnavigation + .social-media-links--platforms {
  display: flex;
  flex: 0 0 100%;
  align-items: flex-end;
  margin: 20px 0 35px;
  margin-left: 6px; }

.menu--header-navigation {
  font-family: "averta-bold", sans-serif; }

.menu--header-navigation li a {
  padding-bottom: 2px;
  letter-spacing: 1.5px;
  color: #fff;
  font-family: "averta-bold", sans-serif; }

.menu--header-navigation li a:hover {
  border-bottom: 1px solid #FFAEAF; }

@media (min-width: 827px) and (max-width: 912px) {
  .block-taste-of-london-branding {
    margin-right: 10%; }
  .navbar-scrolled--branding-block {
    margin-right: 25%; } }

@media (max-width: 871px) {
  #header-region {
    display: grid;
    grid-template-columns: 100%; }
  .menu--header-navigation .menu-item:not(:last-child) {
    margin-right: 0; }
  .menu--header-navigation .menu {
    justify-content: center; }
  .block-taste-of-london-socialmedialinks {
    display: none; }
  .side-nav-expanded {
    width: 100%; }
  .block-taste-of-london-branding {
    width: 150px;
    margin-right: 0;
    margin-left: inherit;
    align-self: center;
    grid-column-end: inherit;
    justify-self: right; }
  .region-header {
    grid-template-columns: 50px 1fr 1fr;
    grid-template-rows: auto; }
  .menu--header-navigation .menu li:not(:first-child) {
    display: none;
    margin-right: inherit; }
  .menu--header-navigation .menu {
    width: auto; }
  header .search-icon {
    display: none; }
  .menu--header-navigation {
    margin-top: inherit;
    margin-top: 22px;
    margin-left: 10px;
    grid-column-end: inherit;
    justify-self: left; }
  #block-taste-of-london-countdowntimer {
    display: none; }
  .block-taste-of-london-headernavigation-menu li:not(:first-child) {
    display: none; } }

#side-nav .menu-item a.is-active {
  opacity: inherit; }

.menu--header-navigation li a,
.menu--header-navigation li a.is-active {
  color: #fff; }

@media (max-width: 1266px) {
  #header-region > #block-taste-of-london-socialmedialinks .social-media-links--platforms span.fab {
    font-size: 17px; }
  #jquery-countdown-timer-note {
    font-size: 12px; }
  .menu--header-navigation a {
    font-size: 12px; } }

@media (max-width: 871px) {
  .region-header {
    display: inline-block; }
  #burger-toggle {
    display: inline-block; }
  .block-taste-of-london-branding {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
  .menu--header-navigation {
    float: right;
    width: auto;
    margin-right: 15px; } }

@media (max-width: 992px) {
  #side-nav .menu-item a,
  #side-nav .menu-item span {
    letter-spacing: 1.7px;
    font-size: 16px; }
  .menu--main li.menu-item {
    grid-template-rows: 44px; } }

.switcher {
  position: absolute;
  top: 0;
  right: 0; }

@media (max-width: 768px) {
  header#header {
    height: 54px; }
  #burger-toggle::after {
    display: none; }
  .block-taste-of-london-branding a {
    width: 98px;
    margin-top: 7px; }
  #burger-toggle {
    margin-top: 15px; }
  .navbar-scrolled--branding-block a {
    width: 82px; }
  .menu--header-navigation {
    margin-top: 8px; } }

@media (max-width: 640px) {
  .menu--header-navigation li a,
  .menu--header-navigation li a.is-active {
    padding: 0;
    letter-spacing: normal; }
  .menu--header-navigation .menu li:not(:first-child) {
    display: none;
    margin-right: inherit; }
  header .search-icon {
    display: none; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
